Summary: Freetype font rendering library
Name: freetype
Version: 2.6
Release: r0.0
License: FreeType | GPLv2+
Group: libs
Packager: Wind River <info@windriver.com>
URL: http://www.freetype.org/
BuildRequires: pkgconfig-native
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: automake-native

%description
FreeType is a software font engine that is designed to be small, efficient,
highly customizable, and portable while capable of producing high-quality
output (glyph images). It can be used in graphics libraries, display
servers, font conversion tools, text image generation tools, and many other
products as well.

%package -n libfreetype-dbg
Summary: Freetype font rendering library - Debugging files
Group: devel
Suggests: libc6-dbg
Recommends: libfreetype6 = 2.6-r0.0
Provides: freetype-dbg = 2.6

%description -n libfreetype-dbg
FreeType is a software font engine that is designed to be small, efficient,
highly customizable, and portable while capable of producing high-quality
output (glyph images). It can be used in graphics libraries, display
servers, font conversion tools, text image generation tools, and many other
products as well.  This package contains ELF symbols and related sources
for debugging purposes.

%package -n libfreetype-staticdev
Summary: Freetype font rendering library - Development files (Static Libraries)
Group: devel
Requires: libfreetype-dev = 2.6-r0.0
Provides: freetype-staticdev = 2.6

%description -n libfreetype-staticdev
FreeType is a software font engine that is designed to be small, efficient,
highly customizable, and portable while capable of producing high-quality
output (glyph images). It can be used in graphics libraries, display
servers, font conversion tools, text image generation tools, and many other
products as well.  This package contains static libraries for software
development.

%package -n libfreetype-dev
Summary: Freetype font rendering library - Development files
Group: devel
Requires: /bin/sh
Requires: libfreetype6 = 2.6-r0.0
Suggests: libc6-dev
Provides: freetype-dev = 2.6

%description -n libfreetype-dev
FreeType is a software font engine that is designed to be small, efficient,
highly customizable, and portable while capable of producing high-quality
output (glyph images). It can be used in graphics libraries, display
servers, font conversion tools, text image generation tools, and many other
products as well.  This package contains symbolic links, header files, and
related items necessary for software development.

%package -n libfreetype-doc
Summary: Freetype font rendering library - Documentation files
Group: doc
Provides: freetype-doc = 2.6

%description -n libfreetype-doc
FreeType is a software font engine that is designed to be small, efficient,
highly customizable, and portable while capable of producing high-quality
output (glyph images). It can be used in graphics libraries, display
servers, font conversion tools, text image generation tools, and many other
products as well.  This package contains documentation.

%package -n libfreetype-locale
Summary: Freetype font rendering library
Group: libs
Provides: freetype-locale = 2.6

%description -n libfreetype-locale
FreeType is a software font engine that is designed to be small, efficient,
highly customizable, and portable while capable of producing high-quality
output (glyph images). It can be used in graphics libraries, display
servers, font conversion tools, text image generation tools, and many other
products as well.

%package -n libfreetype6
Summary: Freetype font rendering library
Group: libs
Requires: rtld(GNU_HASH)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc6 >= 2.22
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc6 >= 2.22
Provides: freetype = 2.6
Provides: elf(buildid) = 4878e7ffc4b4825bb89145c0a653f07971ad3134
Provides: libfreetype.so.6()(64bit)

%description -n libfreetype6
FreeType is a software font engine that is designed to be small, efficient,
highly customizable, and portable while capable of producing high-quality
output (glyph images). It can be used in graphics libraries, display
servers, font conversion tools, text image generation tools, and many other
products as well.

%post -n libfreetype6
# libfreetype6 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files -n libfreetype-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/src"
%dir "/usr/lib64/.debug"
"/usr/lib64/.debug/libfreetype.so.6.12.0"
%dir "/usr/src/debug"
%dir "/usr/src/debug/freetype"
%dir "/usr/src/debug/freetype/2.6-r0"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/builds"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/include"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/objs"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/builds/unix"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/builds/unix/ftconfig.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/builds/unix/ftsystem.c"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cache"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/truetype"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type42"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pshinter"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/psnames"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/psaux"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pcf"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cid"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pfr"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type1"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/sfnt"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/smooth"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/bdf"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/lzw"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/winfonts"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/bzip2"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/raster"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cache/ftccache.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cache/ftcbasic.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cache/ftccmap.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cache/ftcimage.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cache/ftcglyph.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cache/ftccache.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cache/ftcglyph.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cache/ftcsbits.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cache/ftcmanag.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cache/ftcmru.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cache/ftcsbits.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cache/ftcmru.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cache/ftcimage.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cache/ftcmanag.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afglobal.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afloader.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afcjk.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afcjk.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afblue.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afscript.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afstyles.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afloader.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afwarp.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afranges.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afangles.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afmodule.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afwarp.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afhints.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afhints.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afmodule.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afdummy.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afblue.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afindic.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/afglobal.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/aflatin.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/hbshim.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/aftypes.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/autofit/aflatin.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/truetype/ttinterp.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/truetype/ttgxvar.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/truetype/ttobjs.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/truetype/ttinterp.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/truetype/ttgxvar.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/truetype/ttgload.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/truetype/ttpload.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/truetype/ttobjs.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/truetype/ttdriver.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftoutln.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftsnames.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/fttrigon.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftfntfmt.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftinit.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftrfork.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftbbox.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftobjs.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftstream.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftglyph.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftpfr.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftgxval.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftsynth.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftbdf.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftotval.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftmm.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftlcdfil.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftfstype.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftbitmap.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftgasp.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftdebug.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftcid.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftpatent.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftgloadr.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftcalc.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/fttype1.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftadvanc.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftstroke.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftutil.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/base/ftwinfnt.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type42/t42drivr.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type42/t42parse.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type42/t42objs.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type42/t42parse.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type42/t42objs.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type42/t42types.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pshinter/pshalgo.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pshinter/pshalgo.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pshinter/pshrec.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pshinter/pshmod.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pshinter/pshrec.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pshinter/pshglob.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pshinter/pshglob.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2hints.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2intrp.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2stack.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2arrst.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2error.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2blues.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2types.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cfftypes.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2font.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2arrst.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2read.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2stack.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2fixed.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cffload.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cffobjs.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cffparse.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2glue.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cffgload.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cffcmap.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cffgload.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2font.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2ft.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cffcmap.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2read.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cffparse.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2hints.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2ft.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cffobjs.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cf2blues.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cff/cffdrivr.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/psnames/psmodule.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/psnames/pstables.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/psaux/t1cmap.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/psaux/t1cmap.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/psaux/psconv.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/psaux/afmparse.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/psaux/psauxmod.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/psaux/psobjs.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/psaux/t1decode.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/psaux/afmparse.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pcf/pcfread.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pcf/pcfutil.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pcf/pcf.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pcf/pcfdrivr.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cid/cidriver.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cid/cidparse.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cid/cidobjs.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cid/cidparse.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cid/cidload.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cid/cidload.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cid/cidobjs.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/cid/cidgload.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pfr/pfrload.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pfr/pfrsbit.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pfr/pfrgload.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pfr/pfrload.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pfr/pfrcmap.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pfr/pfrtypes.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pfr/pfrdrivr.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pfr/pfrobjs.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pfr/pfrobjs.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/pfr/pfrcmap.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type1/t1load.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type1/t1objs.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type1/t1load.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type1/t1parse.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type1/t1parse.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type1/t1objs.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type1/t1driver.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type1/t1afm.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/type1/t1gload.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/sfnt/ttpost.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/sfnt/ttmtx.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/sfnt/ttcmap.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/sfnt/ttsbit.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/sfnt/sfdriver.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/sfnt/ttbdf.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/sfnt/ttkern.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/sfnt/ttload.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/sfnt/ttcmap.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/sfnt/sfobjs.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/smooth/ftsmooth.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/smooth/ftgrays.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip/infutil.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip/ftgzip.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip/infcodes.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip/zutil.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip/inftrees.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip/inftrees.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip/infblock.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip/infblock.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip/adler32.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip/zconf.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip/infutil.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip/inflate.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip/infcodes.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip/zlib.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/gzip/inffixed.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/bdf/bdfdrivr.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/bdf/bdf.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/bdf/bdfdrivr.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/bdf/bdflib.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/lzw/ftzopen.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/lzw/ftlzw.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/lzw/ftzopen.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/winfonts/winfnt.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/winfonts/winfnt.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/bzip2/ftbzip2.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/raster/ftraster.c"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/src/raster/ftrend1.c"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftgzip.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftlist.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftsystem.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftcache.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftlzw.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftmodapi.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftbitmap.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/fttrigon.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftoutln.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftwinfnt.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftimage.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftstroke.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftincrem.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftmm.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftlcdfil.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftadvanc.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/freetype.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/tttables.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftsizes.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/fttypes.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/t1tables.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftrender.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftsnames.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/fterrors.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftbdf.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftautoh.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/ftglyph.h"
%dir "/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/ftcalc.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/ftrfork.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/ftdriver.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/ftmemory.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/ftobjs.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/ftserv.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/ftvalid.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/psaux.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/t1types.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/ftstream.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/sfnt.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/autohint.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/ftgloadr.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/pshints.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/tttypes.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svtteng.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svpfr.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svmm.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svpsinfo.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svpscmap.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svbdf.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svwinfnt.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svcid.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svkern.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svprop.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svgxval.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svgldict.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svttglyf.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svpostnm.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svttcmap.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svotval.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/include/internal/services/svsfnt.h"
"/usr/src/debug/freetype/2.6-r0/freetype-2.6/objs/ftmodule.h"

%files -n libfreetype-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libfreetype.a"

%files -n libfreetype-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/share"
%dir "/usr/bin"
%dir "/usr/include"
%dir "/usr/lib64/pkgconfig"
"/usr/lib64/libfreetype.so"
"/usr/lib64/libfreetype.la"
"/usr/lib64/pkgconfig/freetype2.pc"
%dir "/usr/share/aclocal"
"/usr/share/aclocal/freetype2.m4"
"/usr/bin/freetype-config"
%dir "/usr/include/freetype2"
%dir "/usr/include/freetype2/config"
"/usr/include/freetype2/ftgzip.h"
"/usr/include/freetype2/ftlist.h"
"/usr/include/freetype2/ftfntfmt.h"
"/usr/include/freetype2/ftsynth.h"
"/usr/include/freetype2/ftsystem.h"
"/usr/include/freetype2/ttnameid.h"
"/usr/include/freetype2/tttags.h"
"/usr/include/freetype2/ftmoderr.h"
"/usr/include/freetype2/ft2build.h"
"/usr/include/freetype2/ftbzip2.h"
"/usr/include/freetype2/ftbbox.h"
"/usr/include/freetype2/ftcache.h"
"/usr/include/freetype2/ftlzw.h"
"/usr/include/freetype2/ftmodapi.h"
"/usr/include/freetype2/ftttdrv.h"
"/usr/include/freetype2/ftbitmap.h"
"/usr/include/freetype2/ftchapters.h"
"/usr/include/freetype2/ftmac.h"
"/usr/include/freetype2/ftgasp.h"
"/usr/include/freetype2/ftpfr.h"
"/usr/include/freetype2/ftgxval.h"
"/usr/include/freetype2/fttrigon.h"
"/usr/include/freetype2/ftcid.h"
"/usr/include/freetype2/ftoutln.h"
"/usr/include/freetype2/ftwinfnt.h"
"/usr/include/freetype2/ftimage.h"
"/usr/include/freetype2/ftstroke.h"
"/usr/include/freetype2/ftincrem.h"
"/usr/include/freetype2/ftmm.h"
"/usr/include/freetype2/ftlcdfil.h"
"/usr/include/freetype2/ftadvanc.h"
"/usr/include/freetype2/freetype.h"
"/usr/include/freetype2/tttables.h"
"/usr/include/freetype2/ttunpat.h"
"/usr/include/freetype2/ftsizes.h"
"/usr/include/freetype2/fttypes.h"
"/usr/include/freetype2/t1tables.h"
"/usr/include/freetype2/ftotval.h"
"/usr/include/freetype2/ftrender.h"
"/usr/include/freetype2/ftsnames.h"
"/usr/include/freetype2/fterrdef.h"
"/usr/include/freetype2/fterrors.h"
"/usr/include/freetype2/ftbdf.h"
"/usr/include/freetype2/ftautoh.h"
"/usr/include/freetype2/ftcffdrv.h"
"/usr/include/freetype2/ftglyph.h"
"/usr/include/freetype2/config/ftstdlib.h"
"/usr/include/freetype2/config/ftoption.h"
"/usr/include/freetype2/config/ftmodule.h"
"/usr/include/freetype2/config/ftconfig-64.h"
"/usr/include/freetype2/config/ftconfig.h"
"/usr/include/freetype2/config/ftheader.h"

%files -n libfreetype-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man1"
"/usr/share/man/man1/freetype-config.1"

%files -n libfreetype6
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libfreetype.so.6"
"/usr/lib64/libfreetype.so.6.12.0"

